@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#DUSxEhPjX, #CFdLUzTDNT, #qahnMqicGcS, #dp0qF1nxERO, #ddKB3i, #HS6rVnLK, #scSjFeWh, #zUAQm1Z, #JZNHHrsnBB9, #wWGZgsHk, #lFr8eP4, #IgcJthxUBe, #Cz5cqa, #HnZJqFN, #uaM6e67wQ, #JZqR5iEG1, #yUxI7jO7yGX, #lQ6C5UNg, #OYqsqD, #wlW5WV, #FYbCphuEUyf, #e4gWkfKurIp, #z8XwwP4, #eLWxSy, #ii7v9bOZ, #L6X9Qn, #F7mbqq, #yMJfJb49, #FTS3gKW, #SggyHawXev, #PyMQg6jJTE, #Fm89WdR, #FNzGGmciRCM, #b99hduc0oEq, #kfD3sh, #AVBUqyL1i, #iK1h28, #T76aCgh, #ZWFwgESQdQL, #Ceij3m6, #LiT4WPUpYG, #LQSsdXoZ, #I73KVlN23Cc, #aFT0fu, #MEgVpC, #XfdVtr52, #GRLTEy, #gBQTSe7FtfZ, #hWtn9xlHuIc, #JJ9J1oc, #KCXlldCWH, #lcjaeY, #FShG4tYa2A, #O4Xyba, #JqrJPRVTqg6, #yPvWtMCs, #nFWldjubZR, #goSkgP, #yhzuhPTg, #wHnPKDIS, #f8zTdX, #qHXknPiWI, #arCEc3i2C, #Ryz5f1j1, #aJfNEmvH, #pKLQdX, #lTr0CLMP, #vXKrEqDKl, #lCNhRSqivH1, #peMtc6SpwJ, #M251bZdG, #YHcy9ul0, #PfzZXPXbj, #O4Fr7Xt, #BfDFzfWEJ2, #mz06ZrE7k3, #BxvhecF9, #sNK9fvhJ0t, #sEMttUcoJN, #Y3vnnmSeJ, #MuwYEBJ, #X7oU2K8x, #HJKYf6FI, #m8txHF4, #rKOM7cQBW, #BUu18DLd, #NrO6vFv, #lTeLPntXRjx, #JkaQxw2T4wM, #M3ByFkPlw5, #g5mzHN, #QYTt5kLG, #klIEe6, #V7U7xE1ECRF, #W9QQV3, #W8tbmaNv, #OoUg9LX, #yGJHwg, #dYqoHs, #CXocS9a3Hk, #qIrvws6, #foRKMkF, #PBbyhUjOMhT, #rQW52B3GJa, #nvJY3hne2, #kUzPjqjUacI, #Z6pMu1WWR, #AAbac5k6J7, #dKnTjAhvB, #O4hfGsYT, #gPAX2288, #Cb0GaHOQx, #a3QOsJCE0SV, #coems2YkoG7, #ZbGHrQ, #YiucZXX9O5I, #wXagO1lX, #PM3NnV, #zZR1SflaH, #CkYPQJr6FtS, #fXhX3nd4, #owOBPrEi, #zeW1pDVr, #biM9gXRP, #KUoesv, #Cc9JpKC, #kL1KXpgMLF, #O88odyRdGc, #ia8Q53iQTf, #mGahOHN7, #H3OsUfbj, #oGs9f0lNase, #sBtF7Q4U1, #OaP6VYD33, #JSrqPCsg, #kBbBb2gl8pN, #RII67temJ, #AZF56NR, #Dkdq7U, #JtOilK, #ELBCPAl3, #MgkOlLj, #UD2bxZ1B, #WhFqva, #fHigPYxkr, #ebEBPZCsJ2B, #OpoZaG, #Gt0jAqi4Y, #WhJTPL, #J0AwmxA, #YvWfxPEG, #HlFFG8YK, #CaQmCmfF, #v9xOPZNi, #GGUy3q7VpRM, #eliAgO, #Uacmsbyrze), :is(#DUSxEhPjX, #CFdLUzTDNT, #qahnMqicGcS, #dp0qF1nxERO, #ddKB3i, #HS6rVnLK, #scSjFeWh, #zUAQm1Z, #JZNHHrsnBB9, #wWGZgsHk, #lFr8eP4, #IgcJthxUBe, #Cz5cqa, #HnZJqFN, #uaM6e67wQ, #JZqR5iEG1, #yUxI7jO7yGX, #lQ6C5UNg, #OYqsqD, #wlW5WV, #FYbCphuEUyf, #e4gWkfKurIp, #z8XwwP4, #eLWxSy, #ii7v9bOZ, #L6X9Qn, #F7mbqq, #yMJfJb49, #FTS3gKW, #SggyHawXev, #PyMQg6jJTE, #Fm89WdR, #FNzGGmciRCM, #b99hduc0oEq, #kfD3sh, #AVBUqyL1i, #iK1h28, #T76aCgh, #ZWFwgESQdQL, #Ceij3m6, #LiT4WPUpYG, #LQSsdXoZ, #I73KVlN23Cc, #aFT0fu, #MEgVpC, #XfdVtr52, #GRLTEy, #gBQTSe7FtfZ, #hWtn9xlHuIc, #JJ9J1oc, #KCXlldCWH, #lcjaeY, #FShG4tYa2A, #O4Xyba, #JqrJPRVTqg6, #yPvWtMCs, #nFWldjubZR, #goSkgP, #yhzuhPTg, #wHnPKDIS, #f8zTdX, #qHXknPiWI, #arCEc3i2C, #Ryz5f1j1, #aJfNEmvH, #pKLQdX, #lTr0CLMP, #vXKrEqDKl, #lCNhRSqivH1, #peMtc6SpwJ, #M251bZdG, #YHcy9ul0, #PfzZXPXbj, #O4Fr7Xt, #BfDFzfWEJ2, #mz06ZrE7k3, #BxvhecF9, #sNK9fvhJ0t, #sEMttUcoJN, #Y3vnnmSeJ, #MuwYEBJ, #X7oU2K8x, #HJKYf6FI, #m8txHF4, #rKOM7cQBW, #BUu18DLd, #NrO6vFv, #lTeLPntXRjx, #JkaQxw2T4wM, #M3ByFkPlw5, #g5mzHN, #QYTt5kLG, #klIEe6, #V7U7xE1ECRF, #W9QQV3, #W8tbmaNv, #OoUg9LX, #yGJHwg, #dYqoHs, #CXocS9a3Hk, #qIrvws6, #foRKMkF, #PBbyhUjOMhT, #rQW52B3GJa, #nvJY3hne2, #kUzPjqjUacI, #Z6pMu1WWR, #AAbac5k6J7, #dKnTjAhvB, #O4hfGsYT, #gPAX2288, #Cb0GaHOQx, #a3QOsJCE0SV, #coems2YkoG7, #ZbGHrQ, #YiucZXX9O5I, #wXagO1lX, #PM3NnV, #zZR1SflaH, #CkYPQJr6FtS, #fXhX3nd4, #owOBPrEi, #zeW1pDVr, #biM9gXRP, #KUoesv, #Cc9JpKC, #kL1KXpgMLF, #O88odyRdGc, #ia8Q53iQTf, #mGahOHN7, #H3OsUfbj, #oGs9f0lNase, #sBtF7Q4U1, #OaP6VYD33, #JSrqPCsg, #kBbBb2gl8pN, #RII67temJ, #AZF56NR, #Dkdq7U, #JtOilK, #ELBCPAl3, #MgkOlLj, #UD2bxZ1B, #WhFqva, #fHigPYxkr, #ebEBPZCsJ2B, #OpoZaG, #Gt0jAqi4Y, #WhJTPL, #J0AwmxA, #YvWfxPEG, #HlFFG8YK, #CaQmCmfF, #v9xOPZNi, #GGUy3q7VpRM, #eliAgO, #Uacmsbyrze) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.DUSxEhPjX:before {
  content: "\e900";
}
.CFdLUzTDNT:before {
  content: "\e901";
}
.qahnMqicGcS:before {
  content: "\e902";
}
.dp0qF1nxERO:before {
  content: "\e903";
}
.ddKB3i:before {
  content: "\e904";
}
.HS6rVnLK:before {
  content: "\e905";
}
.scSjFeWh:before {
  content: "\e906";
}
.zUAQm1Z:before {
  content: "\e907";
}
.JZNHHrsnBB9:before {
  content: "\e908";
}
.wWGZgsHk:before {
  content: "\e909";
}
.lFr8eP4:before {
  content: "\e90a";
}
.IgcJthxUBe:before {
  content: "\e90b";
}
.Cz5cqa:before {
  content: "\e90c";
}
.HnZJqFN:before {
  content: "\e90d";
}
.uaM6e67wQ:before {
  content: "\e90e";
}
.JZqR5iEG1:before {
  content: "\e90f";
}
.yUxI7jO7yGX:before {
  content: "\e910";
}
.lQ6C5UNg:before {
  content: "\e911";
}
.OYqsqD:before {
  content: "\e912";
}
.wlW5WV:before {
  content: "\e913";
}
.FYbCphuEUyf:before {
  content: "\e914";
}
.e4gWkfKurIp:before {
  content: "\e915";
}
.z8XwwP4:before {
  content: "\e916";
}
.eLWxSy:before {
  content: "\e917";
}
.ii7v9bOZ:before {
  content: "\e918";
}
.L6X9Qn:before {
  content: "\e919";
}
.F7mbqq:before {
  content: "\e91a";
}
.yMJfJb49:before {
  content: "\e91b";
}
.FTS3gKW:before {
  content: "\e91c";
}
.SggyHawXev:before {
  content: "\e91d";
}
.PyMQg6jJTE:before {
  content: "\e91e";
}
.Fm89WdR:before {
  content: "\e91f";
}
.FNzGGmciRCM:before {
  content: "\e920";
}
.b99hduc0oEq:before {
  content: "\e921";
}
.kfD3sh:before {
  content: "\e922";
}
.AVBUqyL1i:before {
  content: "\e923";
}
.iK1h28:before {
  content: "\e924";
}
.T76aCgh:before {
  content: "\e925";
}
.ZWFwgESQdQL:before {
  content: "\e926";
}
.Ceij3m6:before {
  content: "\e927";
}
.LiT4WPUpYG:before {
  content: "\e928";
}
.LQSsdXoZ:before {
  content: "\e929";
}
.I73KVlN23Cc:before {
  content: "\e92a";
}
.aFT0fu:before {
  content: "\e92b";
}
.MEgVpC:before {
  content: "\e92c";
}
.XfdVtr52:before {
  content: "\e92d";
}
.GRLTEy:before {
  content: "\e92e";
}
.gBQTSe7FtfZ:before {
  content: "\e92f";
}
.hWtn9xlHuIc:before {
  content: "\e930";
}
.JJ9J1oc:before {
  content: "\e931";
}
.KCXlldCWH:before {
  content: "\e932";
}
.lcjaeY:before {
  content: "\e933";
}
.FShG4tYa2A:before {
  content: "\e934";
}
.O4Xyba:before {
  content: "\e935";
}
.JqrJPRVTqg6:before {
  content: "\e936";
}
.yPvWtMCs:before {
  content: "\e937";
}
.nFWldjubZR:before {
  content: "\e938";
}
.goSkgP:before {
  content: "\e939";
}
.yhzuhPTg:before {
  content: "\e93a";
}
.wHnPKDIS:before {
  content: "\e93b";
}
.f8zTdX:before {
  content: "\e93c";
}
.qHXknPiWI:before {
  content: "\e93d";
}
.arCEc3i2C:before {
  content: "\e93e";
}
.Ryz5f1j1:before {
  content: "\e93f";
}
.aJfNEmvH:before {
  content: "\e940";
}
.pKLQdX:before {
  content: "\e941";
}
.lTr0CLMP:before {
  content: "\e942";
}
.vXKrEqDKl:before {
  content: "\e943";
}
.lCNhRSqivH1:before {
  content: "\e944";
}
.peMtc6SpwJ:before {
  content: "\e945";
}
.M251bZdG:before {
  content: "\e946";
}
.YHcy9ul0:before {
  content: "\e947";
}
.PfzZXPXbj:before {
  content: "\e948";
}
.O4Fr7Xt:before {
  content: "\e949";
}
.BfDFzfWEJ2:before {
  content: "\e94a";
}
.mz06ZrE7k3:before {
  content: "\e94b";
}
.BxvhecF9:before {
  content: "\e94c";
}
.sNK9fvhJ0t:before {
  content: "\e94d";
}
.sEMttUcoJN:before {
  content: "\e94e";
}
.Y3vnnmSeJ:before {
  content: "\e94f";
}
.MuwYEBJ:before {
  content: "\e950";
}
.X7oU2K8x:before {
  content: "\e951";
}
.HJKYf6FI:before {
  content: "\e952";
}
.m8txHF4:before {
  content: "\e953";
}
.rKOM7cQBW:before {
  content: "\e954";
}
.BUu18DLd:before {
  content: "\e955";
}
.NrO6vFv:before {
  content: "\e956";
}
.lTeLPntXRjx:before {
  content: "\e957";
}
.JkaQxw2T4wM:before {
  content: "\e958";
}
.M3ByFkPlw5:before {
  content: "\e959";
}
.g5mzHN:before {
  content: "\e95a";
}
.QYTt5kLG:before {
  content: "\e95b";
}
.klIEe6:before {
  content: "\e95c";
}
.V7U7xE1ECRF:before {
  content: "\e95d";
}
.W9QQV3:before {
  content: "\e95e";
}
.W8tbmaNv:before {
  content: "\e95f";
}
.OoUg9LX:before {
  content: "\e960";
}
.yGJHwg:before {
  content: "\e961";
}
.dYqoHs:before {
  content: "\e962";
}
.CXocS9a3Hk:before {
  content: "\e963";
}
.qIrvws6:before {
  content: "\e964";
}
.foRKMkF:before {
  content: "\e965";
}
.PBbyhUjOMhT:before {
  content: "\e966";
}
.rQW52B3GJa:before {
  content: "\e967";
}
.nvJY3hne2:before {
  content: "\e968";
}
.kUzPjqjUacI:before {
  content: "\e969";
}
.Z6pMu1WWR:before {
  content: "\e96a";
}
.AAbac5k6J7:before {
  content: "\e96b";
}
.dKnTjAhvB:before {
  content: "\e96c";
}
.O4hfGsYT:before {
  content: "\e96d";
}
.gPAX2288:before {
  content: "\e96e";
}
.Cb0GaHOQx:before {
  content: "\e96f";
}
.a3QOsJCE0SV:before {
  content: "\e970";
}
.coems2YkoG7:before {
  content: "\e971";
}
.ZbGHrQ:before {
  content: "\e972";
}
.YiucZXX9O5I:before {
  content: "\e973";
}
.wXagO1lX:before {
  content: "\e974";
}
.PM3NnV:before {
  content: "\e975";
}
.zZR1SflaH:before {
  content: "\e976";
}
.CkYPQJr6FtS:before {
  content: "\e977";
}
.fXhX3nd4:before {
  content: "\e978";
}
.owOBPrEi:before {
  content: "\e979";
}
.zeW1pDVr:before {
  content: "\e97a";
}
.biM9gXRP:before {
  content: "\e97b";
}
.KUoesv:before {
  content: "\e97c";
}
.Cc9JpKC:before {
  content: "\e97d";
}
.kL1KXpgMLF:before {
  content: "\e97e";
}
.O88odyRdGc:before {
  content: "\e97f";
}
.ia8Q53iQTf:before {
  content: "\e980";
}
.mGahOHN7:before {
  content: "\e981";
}
.H3OsUfbj:before {
  content: "\e982";
}
.oGs9f0lNase:before {
  content: "\e983";
}
.sBtF7Q4U1:before {
  content: "\e984";
}
.OaP6VYD33:before {
  content: "\e985";
}
.JSrqPCsg:before {
  content: "\e986";
}
.kBbBb2gl8pN:before {
  content: "\e987";
}
.RII67temJ:before {
  content: "\e988";
}
.AZF56NR:before {
  content: "\e989";
}
.Dkdq7U:before {
  content: "\e98a";
}
.JtOilK:before {
  content: "\e98b";
}
.ELBCPAl3:before {
  content: "\e98c";
}
.MgkOlLj:before {
  content: "\e98d";
}
.UD2bxZ1B:before {
  content: "\e98e";
}
.WhFqva:before {
  content: "\e98f";
}
.fHigPYxkr:before {
  content: "\e990";
}
.ebEBPZCsJ2B:before {
  content: "\e991";
}
.OpoZaG:before {
  content: "\e992";
}
.Gt0jAqi4Y:before {
  content: "\e993";
}
.WhJTPL:before {
  content: "\e994";
}
.J0AwmxA:before {
  content: "\e995";
}
.YvWfxPEG:before {
  content: "\e996";
}
.HlFFG8YK:before {
  content: "\e997";
}
.CaQmCmfF:before {
  content: "\e998";
}
.v9xOPZNi:before {
  content: "\e999";
}
.GGUy3q7VpRM:before {
  content: "\e99a";
}
.eliAgO:before {
  content: "\e99b";
}
.Uacmsbyrze:before {
  content: "\e99c";
}
